{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Administration du groupe {{ group }}{% endblock %}

{% block page_subtitle1 %}Administration du groupe {{ group }}{% endblock %}

{% block body %}

<div id="adminGroup" class="row">
    <div class="col-sm-2">
    <span class="text-left">
        <a href="{{ path('group_view', {id: group.id}) }}" class="btn btn-primary"><i class="fa fa-backward"></i>&nbsp;&nbsp;Retour au groupe</a>
    </span>
    </div>
    {% include 'AppBundle:User:search.html.twig' %}
    </div>
    <div class="col-sm-12" style="margin-top: 1em;">
        {% include 'AppBundle:Group/Admin:members.html.twig' %}
    </div>
    <div class="col-sm-12">
            <span class="pull-right">
        <a href="#"
           actionUrl="{{ path('group_mail', { 'group_id':group.id }) }}" class="modal-form btn btn-primary"><i
                    class="fa fa-paper-plane"></i>&nbsp;&nbsp;Envoyer un mail aux membres
        </a>
    </span>
        {% include 'AppBundle:Mail:panelMailList.html.twig' %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script>
        $(document).ready(function() {

            initializeEmailSearch();
        });
    </script>
{% endblock %}
